Changes for version 0.10

  • [Incompatible change] Drop support for Any::Mooose.

Modules

Use Moose's type constraints.

Examples